## debian-keyring 2020.02.02

=== debian/changelog ===
debian-keyring (2020.02.02) unstable; urgency=medium

  * Replace 0xCE1F9C674512C22A with 0x8F53E0193B294B75 (Praveen
    Arimbrathodiyil) (RT #8125)
  * Replace 0xC9B0AC74C72B5836 with 0xC7EA1BE1574DED5D (Sruthi Chandran)
    (RT #8127)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:7
    * 0x02285210789038F2 Agustin Henze <tin> sig:2
    * 0x03A1FB7A1904771B Dave Hibberd (Hibby) [DM] sig:2
    * 0x0576302FE189D4D2 Andriy Grytsenko [DM] sig:3
    * 0x063741BAF5DD1ECE Florian Ernst <florian> sig:3
    * 0x065FE53932DC551D Geoffroy Youri Berret [DM] sig:3
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x066DE8017E2B61D9 Stephan Sürken <absurd> sig:12
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:8
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:25
    * 0x0B00FB6CEBE2D002 Ulises Vitulli <dererk> sig:3
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:9
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x12F4D21C8F6A63C8 Matthew Vernon <matthew> sig:2
    * 0x159767DF3B773EC1 Alexander List <alex> sig:1
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:4
    * 0x199BF1243632046A Dmitry Eremin-Solenikov [DM] sig:1
    * 0x1A30765DF1F0D3ED Sune Vuorela <sune> sig:3
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> uid:1 sub:2 sig:4
    * 0x1B132E01CEC6AD46 Kan-Ru Chen <koster> sig:2
    * 0x1B7CC8D4D4E914AA Robert Haist <rha> uid:1 sig:3
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:4
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sig:1
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sub:1 sig:7
    * 0x1E45F8CA9DE23B16 Alexander Wirt <formorer> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:2
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:6
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:1
    * 0x1EEF53D38A3A9C67 Andreas Boll <aboll> sig:2
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:9
    * 0x2770D9ADFD6C2A7E Wilmer van der Gaast <lintux> sig:2
    * 0x2948210746DF73C0 Kurt Kremitzki <kkremitzki> sub:3 sig:3
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sig:10
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2C7FCF80F4F76C43 Lennart Weller [DM] sig:4
    * 0x2CF0F17C43474B6F Raúl Benencia <rul> sig:20
    * 0x2D4EB3A6015475F5 Jakub Wilk <jwilk> sig:2
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:4
    * 0x2DFC519954181296 Wouter Verhelst <wouter> sig:6
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x30E674676859C8AD Clément Hermann <nodens> sub:2 sig:8
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sig:4
    * 0x348A778D6885EF8F Jose M Calhariz <calhariz> sub:2 sig:2
    * 0x35A3939FFC78776D Breno Leitao <leitao> uid:1 sig:4
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:11
    * 0x39F17A5F5AEFBE73 Paulo Roberto Alves de Oliveira (aka kretcheu) [DM] sig:2
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:4
    * 0x3B6212915022936C Mike Beattie <mjb> sub:3 sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:4
    * 0x4AA8FC2422EF1F0F Andrew Cater <amacater> sig:1
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sig:3
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> sig:4
    * 0x51A09B18CF5A5068 Victor Seva <vseva> uid:1 sub:3 sig:7
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:3
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:5
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:11
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sig:3
    * 0x55FF03AE59EC5558 Giacomo Catenazzi <cate> sig:2
    * 0x578BD370AAA22456 Martín Ferrari <tincho> uid:2 sig:7
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:3
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sub:1 sig:3
    * 0x603B832661F9CA53 Paul Martin <pm> sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> uid:1 sig:24
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:8
    * 0x686930DD58C338B3 Marcin Kulisz <kula> sig:8
    * 0x69783A9EAD536107 Jon Bernard <jbernard> sig:1
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:1
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:9
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:12
    * 0x71A802D0BCD1BC92 Yukiharu YABUKI <yyabuki> sig:4
    * 0x754191EE8F8135F6 Alexander Sack <asac> sig:2
    * 0x759D33F5C15F0596 Alexander Pennace <alexp> sig:1
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:3
    * 0x78A1B4DFE8F9C57E Ludovic Rousseau <rousseau> sig:5
    * 0x78D398FBBA26E7B8 M J Ray <mjr> sig:1
    * 0x78DC68DB326D8438 Oliver Sallou <osallou> sig:4
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sub:1 sig:1
    * 0x79B0C7A2CBD93B9E Vincent Sanders <vince> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:5
    * 0x7B96E8162A8CF5D1 Sebastian Andrzej Siewior <bigeasy> sig:10
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:8
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:3
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:1
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:10
    * 0x7FD9FCCB000BEEEE Jim Meyering <meyering> sig:1
    * 0x821AEE0FD167FBDF Sergio Talens-Oliag <sto> sig:2
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> uid:1 sig:2
    * 0x885FDAB331FED834 Tong Sun <suntong> sig:2
    * 0x8D83379110000DEB Emfox Zhou <emfox> sig:2

