## debian-keyring 2020.03.24

=== debian/changelog ===
debian-keyring (2020.03.24) unstable; urgency=medium

  [ John Sullivan ]
  * Add new DM key 0xADF50EDAF8ADD585 (Sven Geuer) (RT #8175)

  [ Jonathan McDowell ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x0576302FE189D4D2 Andriy Grytsenko [DM] sig:1
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    * 0x10378EFC2080080C Andrew Ayer [DM] sig:5
    * 0x1E08BF280CB9A31A Martin Gerhard Loschwitz <madkiss> sig:5
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:2
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x2124AA1983785C90 Rafael Laboissière <rafael> sig:3
    * 0x2127371B9BB23062 Luk Claes <luk> sig:1
    * 0x2404C9546E145360 Gunnar Wolf <gwolf> sig:3
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:6
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:2
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:1
    * 0x4799A35146D12B35 Sudip Mukherjee <sudip> sig:1
    * 0x48D19F46BC99C9B7 Mark Lee Garrett <lee> sig:2
    * 0x4CF2B218F54DAE3D Jakob Haufe <sur5r> sig:2
    * 0x52E45D29AA34EFC5 Jonathan Bustillos <jathan> sig:6
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:5
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:6
    * 0x5857883E277DB3CC Félix Sipma [DM] sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sub:3 sig:3
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:8
    * 0x61F7985DB84E0B04 Adrian Vondendriesch [DM] sub:1 sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sig:3
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:8
    * 0x77C0C75E7B650808 James Valleroy [DM] sig:2
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:6
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:4
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:2
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:1
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> sig:1
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x95E64373F1529469 Dustin Kirkland <kirkland> sig:7
    * 0x96BD4FF64E709FDE Alban Vidal <zordhak> sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:11
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:2
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:1
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:1
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xA5E6BCA629BA4127 drebs [DM] sig:1
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:6
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:4
    * 0xC7197699B29B232A Maximiliano Curia <maxy> sig:2
    * 0xC9183BEA0288CDEE Bobby de Vos <bdv> sig:1
    * 0xC9F1CBF56351F719 Elías Alejandro Año Mendoza [DM] sig:1
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:6
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sig:11
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:4
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE352D5C51C5041D4 Iain Lane <laney> sig:4
    * 0xE69822C7E02958CD Ruben Undheim <rubund> sig:1
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> uid:1 sub:1 sig:7
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> uid:1 sig:6
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0xFE763A64F5E54FD6 kpcyrd <kpcyrd> sig:1
  * Move 0x2127371B9BB23062 (Luk Claes) to emeritus (RT #8204)
  * Replace 0x44BB1BA79F6C6333 with 0x2A40A2ECB8DAD8D5 (Gustavo Panizzo)
    (RT #8130)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Mar 2020 18:49:55 +0000

debian-keyring (2020.02.25) unstable; urgency=medium

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:4
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> sig:10
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:15
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:4
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:18 sig:22
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sub:2 sig:6
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sub:1 sig:8
    * 0xDA03B32626600662 Ludovico Gardenghi <garden> sub:1 sig:6
    * 0xDA4958F611E149E9 Cédric Boutillier <boutil> sig:8
    * 0xE352D5C51C5041D4 Iain Lane <laney> sub:1 sig:4
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sub:2 sig:3
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:17
    * 0xE9EC46F5A547F31E Shih-Yuan Lee <fourdollars> sig:6
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sub:3 sig:6
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:1 sig:15
    * 0x15C18EF489FA4CBE Matthijs Möhlmann <matthijs> sub:1 sig:3
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sub:1 sig:3

