=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
	Gunnar Wolf <gwolf@debian.org>,
	John Sullivan <johns@debian.org>,
	Jonathan McDowell <noodles@earth.li>
Build-Depends: debhelper (>= 9), gnupg, gawk
Homepage: https://keyring.debian.org/
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
Vcs-Git: https://salsa.debian.org/debian-keyring/keyring.git
Rules-Requires-Root: no

Package: debian-keyring
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers and Maintainers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 Debian Developers (uploading and non-uploading), as well as of Debian
 Maintainers.
 .
 Do note that, although this package is provided for convenience, it
 is not necessarily kept updated with the latest changes; the authoritative
 source for keyring information is publicly accessible via rsync at:
 .
 keyring.debian.org::keyrings/keyrings/
 .
 Finally, the following Git repository is usually kept up to date with the
 public authoritative data:
 .
 https://salsa.debian.org/debian-keyring/keyring.git
