## debian-keyring 2020.09.24

=== debian/changelog ===
debian-keyring (2020.09.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x56A0D81F9F782DA9 (Ricardo Ribalda Delgado) (RT
    #8399)
  * Add new DM key 0x061212944647A411 (Pierre Gruet) (RT #8400)
  * Add new DM key 0xDD0C9594DF926C90 (Henry-Nicolas Tourneur) (RT
    #8401)
  * Move 0x126EB563A74B06BF (Barry Warsaw) to emeritus (RT #8404)
  * Add new role key 0xA89C4D0527C4C869 (Community Team) (RT#8386)

  [ Jonathan McDowell ]
  * Add new DM key 0xF733E8710859FCD2 (Aloïs Micard) (RT #8390)
  * Add new DD key 0xB11BD919079A3B98 (Joseph Nahmias) (RT #8409)
  * Add new DM key 0xCF8FA7CF80D8981C (Jérôme Lebleu) (RT #8417)
  * Add new DD key 0x6ACCBD0FA3B7447C (Marcos Fouces) (RT #8418)
  * Add new DD key 0xD22C1A883455D448 (HAYASHI Kentaro) (RT #8419)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:8
    * 0x0C871C4C653C1F59 Hilmar Preusse <hille42> sig:1
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    * 0x12580AC9CE1FA236 Kartik Kulkarni <kartik-karz> sig:4
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> sub:1 sig:1
    * 0x167FD434C043A313 Chuan-kai Lin <cklin> sig:1
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x1E45F8CA9DE23B16 Alexander Wirt <formorer> sig:2
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:2
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:10
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:2
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> sig:8
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:3
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:5
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x56034877E1F87C35 Ximin Luo <infinity0> sig:9
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:4
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:6
    * 0x63FE10EAD55D0FDB Ondřej Kobližek <kobla> sig:8
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:3
    * 0x6ACCBD0FA3B7447C Marcos Fouces <marcos> sig:1
    * 0x6DAC3C448773381A Andy Li <andyli> sig:2
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:4
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:3
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:4
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:4
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:3
    * 0x80D0A42FF2C850CA Margarita Manterola <marga> sig:3
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> sig:1
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x9495B8CF68668910 Norbert Tretkowski <nobse> sig:1
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:4
    * 0x97A0FA0FC8F2DE45 Stefano Rivera <stefanor> sig:3
    * 0x9E9F7A603077FE56 Patrick Franz <delta-one> sig:1
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:1
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:5
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:17
    * 0xB85D12EC9BFA3B80 Albert Huang <ash> sig:2
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:4
    * 0xC0831D1F15E0DA64 Arnaud Rebillout <arnaudr> sig:5
    * 0xC2AEDB1447EDD321 Giuseppe Sacco <eppesuig> uid:1 sig:2
    * 0xC38E8160A17841FE Aron Xu <aron> sig:11
    * 0xC44E5FFC1335C3A2 Matthew Grant <grantma> sub:2 sig:2
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre <jbfavre> sig:12
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xC9F1CBF56351F719 Elías Alejandro Año Mendoza [DM] sig:1
    * 0xCC057E722F1FFCC7 Sebastian Harl <tokkee> sig:4
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sig:5
    * 0xD15D313882004173 Russ Allbery <rra> sig:7
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:4
    * 0xD91315B964C06556 Michael Janssen <jamuraa> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDE63B9C704EBE9EF Joao Eriberto Mota Filho <eriberto> sig:3
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:2
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:3
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sig:1
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:2
    * 0xF4E4ACDBB8D08BE0 Samuel Henrique <samueloph> sig:3
    * 0xF505691E3867FB84 David Rabel <nore> sig:3
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:2
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1

  [ John Sullivan ]
  * Add new DM key 0x20D504FDCAEA9F50 (Nis Martensen) (RT #8407)
  * Add new DD key 0xD25D611C8E192076 (Benda Xu) (RT #8408)
  * Move 0x01CBCC4BF28A0D3E (Daigo Moriwaki) to emeritus (RT #8415)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 24 Sep 2020 19:33:58 +0100

debian-keyring (2020.08.26) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0xF6B6345C54273B9B (Fritz Reichwald) (RT #8370)
  * Add new DM key 0x12580AC9CE1FA236 (Kartik Kulkarni) (RT #8371)
  * Add new DM key 0x4797FA721C351C9E (François Mazen) (RT #8372)
  * Add new DM key 0x9E9F7A603077FE56 (Patrick Franz) (RT #8373)
  * Add new DM key 0x82FBF7060B2F7D00 (Francisco Vilmar Cardoso Ruviaro)
    (RT #8374)
  * Remove 0x3ACFD9C1E3950BF2 (Martin Schulze) (RT #8382)

  [ John Sullivan ]
  * Add new DM key 0x3B258B5314725EC8 (Octavio Alvarez) (RT #8380)
  * Add new DM key 0x5F43400C21CBFACC (Nicholas Loren Black) (RT #8381)

