## debian-keyring 2020.12.24

=== debian/changelog ===
debian-keyring (2020.12.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove 0xB9B31EAA12F27D94 (Dafydd Harries) (RT #8482)
  * Add new DM key 0xD9B5E9377A62C02B (Nicholas Guriev) (RT #8484)
  * Add new DM key 0x293A3C91D188369C (Robin Gustafsson) (RT #8493)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x07FC4891042BA65A Thomas Koch <thk> sig:2
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:7
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:4 sig:8
    * 0x2135D123D8C19BEC Geert Stappers <stappers> sig:3
    * 0x2D1AAACF24444442 Helmut Grohne <helmutg> sig:1
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x2FF9CD59612616B5 Axel Beckert <abe> sig:7
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:3
    * 0x3BA38591B2BF98D5 Paolo Greppi [DM] sig:3
    * 0x4664E07DBDA485C5 Benjamin Barenblat <bbaren> sig:6
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:2
    * 0x4FB3B4D37EF63B2E Fabio Augusto De Muzio Tobich <ftobich> uid:1 sig:1
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:9
    * 0x589F03F01BA55038 Marco Nenciarini <mnencia> uid:1 sig:1
    * 0x597E6A39983230EC Nikos Tsipinakis <nikos> sig:5
    * 0x5A8728BE7BDA8506 Wartan Hachaturow <wart> sig:3
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:1
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:4
    * 0x80AD73734275BDAF Fabian Wolff [DM] sig:3
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sub:1 sig:1
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:1
    * 0xD0E94F8D882D4468 Nicolas Boullis <nboullis> uid:2 sub:2 sig:9
    * 0xD50F9EBC09E69937 Peter Palfrader <weasel> sig:4
    * 0xD9EEBFB4B66B10F0 Timo Weingärtner <tiwe> sig:2
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sig:3
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:5
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> uid:1 sig:1
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:9
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:6

  [ John Sullivan ]
  * Add new DD key 0xCFBBFCE0B74F1B14 (Ming-ting Yao Wei) (RT #8490)

 -- Jonathan McDowell <noodles@earth.li>  Thu, 24 Dec 2020 19:18:53 +0000

debian-keyring (2020.11.27) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x4FB3B4D37EF63B2E (Fabio Augusto De Muzio Tobich)
    (RT #8445)
  * Add new DM key 0xCC8C6BDD1403F4CA (Timo Röhling) (RT #8454)
  * Add new DM key 0x4C99693A5941C02F (Francis Murtagh) (RT #8466)
  * Add new DM key 0x4B542AF704F74516 (Arun Kumar Pariyar) (RT #8469)
  * Move 0x15C18EF489FA4CBE (Matthijs Möhlmann) to emeritus (RT #8471)
  * Add new DM key 0x90A0EF1B8251A889 (William Desportes) (RT #8470)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:2 sig:4
    * 0x049B6D88E31734DB Robert Alan Larson (Blars) <blarson> sub:1 sig:3
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:6
    * 0x11362600A747ECD9 Christos Trochalakis <ctrochalakis> sig:3
    * 0x14135D277B88D7E5 YunQiang Su <syq> sub:1 sig:1
    * 0x1762E0227034CF84 William Blough <bblough> uid:1 sig:11
    * 0x1B7CC8D4D4E914AA Robert Haist <rha> sig:3
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:2 sig:4
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sub:1 sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sub:1 sig:3
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sig:4
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:2 sig:4
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:4
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sub:1 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:7
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x33961588E1C21845 Thijs Kinkhorst <thijs> sub:3 sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sub:1 sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:8
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:5 sig:6
    * 0x552AD9AA16C4267F Brian Pellin <bpellin> sig:3
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:8 sig:11
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sub:3 sig:12
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:5
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:4 sig:13
    * 0x6611C05EDD39F374 Jérémy Lal <kapouer> sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:5 sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sub:13 sig:17
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:3
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:1
    * 0x77C0C75E7B650808 James Valleroy <jvalleroy> uid:1 sig:7
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x7E4E65C8720B706B David Bremner <bremner> sub:2 sig:5
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:4
    * 0x823E967606C34B96 Utkarsh Gupta <utkarsh> sig:2
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> uid:1 sub:6 sig:14
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:5
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sub:2 sig:11
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> uid:2 sig:5
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:5
    * 0xB77D2E2E23735427 Balasankar C <balasankarc> sig:4
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:13
    * 0xBBC756DDBE595F6B Alexander Chernyakhovsky <achernya> sig:3
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:2
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> sig:5
    * 0xC38E8160A17841FE Aron Xu <aron> sub:6 sig:13

