## debian-keyring 2021.03.24

=== debian/changelog ===
debian-keyring (2021.03.24) unstable; urgency=medium

  * Add new DD key 0xD28A45BF3287D649 (Mark Hindley) (RT #8546)
  * Add new DD key 0x2E7C0367B9BFA089 (Scarlett Moore) (RT #8565)
  * Move 0x530CB002D761B16C (Al Stone) to emeritus (RT #8567)
  * Add new DD key 0xC43496655925B604 (Jeroen Ploemen) (RT #8566)
  * Replace 0x7AEAC4EC6AAA0A97 with 0xE1E5457C8BAD4113 (Louis-Philippe
    Véronneau) (RT #8550)
  * Add new DD key 0xB35B49EA5D563EFE (Stephan Lachnit) (RT #8562)
  * Add new DD key 0xF0B110E75A692F32 (Gunnar Ingemar Hjalmarsson) (RT
    #8564)
  * Add new DM key 0x9FBB5B0279674636 (Markus Schade) (RT #8545)
  * Add new DD key 0x1EDBAA3C6926AF92 (Baptiste Beauplat) (RT #8554)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00BAE74B343369F1 Nilesh Patra <nilesh> uid:1 sig:4
    * 0x061212944647A411 Pierre Gruet <pgt> uid:1 sig:3
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:8
    * 0x11B4E5FF15B0FD82 Mark Hymers <mhy> sig:1
    * 0x17B1CA7D64089528 Chris Boyle <cmb> sig:5
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x1E625DF64972FF9A Filip Hroch <hroch> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sig:2
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2DFC519954181296 Wouter Verhelst <wouter> sig:1
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:3
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:1
    * 0x457CE0A0804465C5 Michael Tokarev <mjt> sig:3
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x517667E5996EE6AA Xiang Gao <hsiangkao> uid:1 sig:2
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53FE7BBDA68910FC Ross Gammon <rossgammon> sig:4
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:4
    * 0x5857883E277DB3CC Félix Sipma [DM] uid:1 sig:7
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:4
    * 0x59DF9475A373F5B4 Mario Joußen <joussen> sig:3
    * 0x648047B2D723891C Jean-Philippe MENGUAL <jpmengual> sig:4
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> sig:9
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:2
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:3
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> sig:2
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:7
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8A3171EF366150CE David Steele <steele> sub:1 sig:1
    * 0x8D83379110000DEB Emfox Zhou <emfox> sig:2
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:2
    * 0xA1F751F1A55357E8 Nattie Mayer-Hutchings <nattie> sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sub:3 sig:11
    * 0xB52A9CF4490DFC8D Nicolas Boulenguez <nicolas> sig:2
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:3
    * 0xC063DA3D1600E490 Philipp Kaluza (Debian Consulting) [DM] sub:1 sig:3
    * 0xC38E8160A17841FE Aron Xu <aron> sig:1
    * 0xC51EA7006E6BDC0D Taowa Munene-Tardif <taowa> sig:2
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCC79866F99409084 John Wright <jsw> sig:9
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> sig:1
    * 0xCF0E265B7DFBB2F2 Shengjing Zhu <zhsj> sub:1 sig:2
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:12
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sig:3
    * 0xE76004C5CEF0C94C Christian Kastner <ckk> sig:1
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:7
    * 0xF536AA70111D5716 Judit Foglszinger <urbec> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sub:1 sig:1

 -- Jonathan McDowell <noodles@earth.li>  Wed, 24 Mar 2021 21:10:23 +0000

debian-keyring (2021.02.26) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x517667E5996EE6AA (Xiang Gao) (RT #8519)
  * Add new DM key 0xEBF48AB2578F9812 (Antonio Valentino) (RT #8539)

  [ Gunnar Wolf ]
  * Add new DM key 0x0449405060954F9D (Maarten L. Hekkelman) (RT #8526)
  * Add new DM key 0x3940C9C3FE893883 (xialei qin) (RT #8527)
  * Add new DD key 0x061212944647A411 (Pierre Gruet) (RT #8531)
  * Add new DD key 0x7CB6E83D8605423A (David Suárez) (RT #8532)
  * Add new DM key 0x1365720913D2F22D (Boian Nikolaev Bonev) (RT #8533)
  * Add new DM key 0x1E625DF64972FF9A (Filip Hroch) (RT #8535)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> uid:1 sig:7
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sub:1 sig:5
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sub:3 sig:3
    * 0x00BAE74B343369F1 Nilesh Patra <nilesh> uid:1 sig:1
    * 0x049B6D88E31734DB Robert Alan Larson (Blars) <blarson> sub:1 sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:10
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:11
    * 0x1784577F811F6EAC Brian May <bam> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:5
    * 0x1CD8D854FE4252C1 Noah Meyerhans <noahm> sub:2 sig:4
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:1
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:2
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sub:1 sig:3
    * 0x211A73C69A7B0FC7 Dariusz Dwornikowski <darek> sub:2 sig:4
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sub:1 sig:1
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:2 sig:6
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sub:1 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:4
    * 0x2D2C65DDB27446E5 Micah Anderson <micah> sig:5
    * 0x2D4EB3A6015475F5 Jakub Wilk <jwilk> sub:1 sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:3 sig:5
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2

