## debian-keyring 2021.06.25

=== debian/changelog ===
debian-keyring (2021.06.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0xC51EA7006E6BDC0D with 0xE744197CEAAF75CA (Taowa) (RT
    #8596)
  * Add new DM key 0x90F0C9B18A6B4A19 (Evangelos Ribeiro Tzaras) (RT
    #8602)
  * Add new DD key 0x5857883E277DB3CC (Félix Sipma) (RT #8611)
  * Add new DD key 0x793CF67E8F0D11DA (Étienne Mollier) (RT #8623)
  * Add new DD key 0xB700173FBB805A29 (Daniel Swarbrick) (RT #8624)
  * Add new DD key 0x925252C459797A1D (Hanno Wagner) (RT #8625)
  * Add new DM key 0x5AC61074C5E81BC4 (Hugh McMaster) (RT #8626)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:1
    * 0x065FE53932DC551D Geoffroy Youri Berret [DM] sig:3
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sig:1
    * 0x08F869CFE683D60C Chirayu Desai <cdesai> sig:5
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:6
    * 0x0BD9E81139CB4807 Henrique de Moraes Holschuh <hmh> sig:2
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sig:1
    * 0x211A73C69A7B0FC7 Dariusz Dwornikowski <darek> sig:5
    * 0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> sig:3
    * 0x22AFD1C0DAC8BC06 Santiago Ruano Rincón <santiago> sig:4
    * 0x293A3C91D188369C Robin Gustafsson <rgson> sig:1
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:13
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2DCD6B5DE858ADF3 Paul Tagliamonte <paultag> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x36E8C6291995F820 Denis Danilov <danilov> sig:3
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x4FB3B4D37EF63B2E Fabio Augusto De Muzio Tobich <ftobich> uid:2 sig:6
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:2
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:3
    * 0x5E0195FAF2133176 Enrico Rossi [DM] sig:2
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:2
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:2 sig:2
    * 0x69064B0195206DD3 Richard Michael Hartmann <richih> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x6E608B637D8967E9 Miguel Landaeta <nomadium> sig:4
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sig:3
    * 0x759778A9A36B494F Stephen Kitt <skitt> sig:2
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> uid:1 sig:1
    * 0x7D5D8C60CF4D3EB4 Johannes Schauer <josch> uid:4 sig:6
    * 0x7E4E65C8720B706B David Bremner <bremner> sig:3
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> uid:1 sig:3
    * 0x854F07BE082DF14F Kyle Robbertze <paddatrapper> sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:3
    * 0x9E9F7A603077FE56 Patrick Franz <delta-one> uid:1 sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:3
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:3
    * 0xB35B49EA5D563EFE Stephan Lachnit <stephanlachnit> uid:1 sig:1
    * 0xB65A4871CA19D717 Tollef Fog Heen <tfheen> sig:2
    * 0xB6C4B90106BCE232 Diego M. Rodriguez <diego> sig:6
    * 0xBBF68F03E8F37941 Jan Luebbe <jluebbe> sig:4
    * 0xC0831D1F15E0DA64 Arnaud Rebillout <arnaudr> sig:4
    * 0xC43496655925B604 Jeroen Ploemen <jcfp> uid:1 sig:1
    * 0xCB06EA7B78DBE151 Birger Schacht <birger> sig:4
    * 0xCC8C6BDD1403F4CA Timo Röhling <roehling> uid:1 sig:1
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> uid:1 sig:4
    * 0xD0EB762865FC5E36 Sergio Durigan Junior <sergiodj> sig:5
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:3
    * 0xD28A45BF3287D649 Mark Hindley <leepen> uid:1 sig:1
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:4
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sig:15
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:10
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> sig:4
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:6
    * 0xE3ADB00850605636 Sandro Knauß <hefee> sig:1
    * 0xE619045DF2AC729A Raphaël Hertzog <hertzog> sig:5
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:2
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xEC371482956781AF Sven Eckelmann <ecsv> sig:9
    * 0xF0B110E75A692F32 Gunnar Ingemar Hjalmarsson <gunnarhj> uid:1 sig:2
    * 0xF733E8710859FCD2 Aloïs Micard <creekorful> sig:3
    * 0xFFCE1C9A4FADF197 Jeremy T. Bouse <jbouse> sub:3 sig:6

  [ Gunnar Wolf ]
  * Replace 0xDA4958F611E149E9 with 0x48E160C2F1FE274E (Cédric
    Boutillier) (RT #8610)

 -- Jonathan McDowell <noodles@earth.li>  Fri, 25 Jun 2021 19:14:25 +0100

debian-keyring (2021.05.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DD key 0xD6CE13EE353508BF (Leo Costela Antunes) (RT #8100)
  * Move 0x0747BD39BCFCAAAA (Rogério Theodoro de Brito) to removed

  [ Jonathan McDowell ]
  * Add new DD key 0xCC8C6BDD1403F4CA (Timo Röhling) (RT #8581)
  * Add new DD key 0x9E9F7A603077FE56 (Patrick Franz) (RT #8583)
  * Add new DD key 0xBA3E29338280B242 (Christian Ehrhardt) (RT #8587)
  * Add new DD key 0x4FB3B4D37EF63B2E (Fabio Augusto De Muzio Tobich)
    (RT #8593)
  * Add new DD key 0xC51EA7006E6BDC0D (Taowa) (RT #8595)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00BAE74B343369F1 Nilesh Patra <nilesh> uid:2 sig:2
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> sig:1
    * 0x1ABFA401CCAA707A Patryk Cisek <patryk> sig:3
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x211A73C69A7B0FC7 Dariusz Dwornikowski <darek> sub:2 sig:2
    * 0x2A40A2ECB8DAD8D5 Gustavo Panizzo <gfa> sig:5
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:1
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:3
    * 0x3C4107E6826C40E4 Valentin Vidic <vvidic> sig:5
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> uid:1 sig:1
    * 0x5A8830475F7D1061 Nicholas D Steeves <sten> sig:3

