## debian-keyring 2021.07.26

=== debian/changelog ===
debian-keyring (2021.07.26) unstable; urgency=medium

  * Move 0xB14BB0C38D861CF1 (Ulrike Uhlig) to emeritus (RT #8628)
  * Move 0xFA0C410738C9D903 (Colin Tuckley) to emeritus (RT #8629)
  * Add new DD key 0x5792783B206FEE30 (Sophie Brun) (RT #8632)
  * Add new DD key 0xF733E8710859FCD2 (Aloïs Micard) (RT #8633)
  * Add new DM key 0xD12B2BE26D3FF663 (Douglas Andrew Torrance) (RT
    #8627)
  * Add new DM key 0x309374D8374C3B48 (Marcel Fourné) (RT #8637)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0CB5EFD858B09E60 Wolfgang Silbermayr <silwol> sub:3 sig:3
    * 0x10378EFC2080080C Andrew Ayer [DM] sub:1 sig:1
    * 0x47A47BF84C62CABB Stefan Bauer (Cubewerk GmbH) [DM] sub:1 sig:1
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sub:3 sig:3
    * 0x689A04020D7EA9A1 Sebastian Humenda [DM] sig:8
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:5
    * 0xA199D76BCA4691E3 Joan Lledó <jlledom> sig:3
    * 0xB6C4B90106BCE232 Diego M. Rodriguez <diego> sig:3
    * 0xBC196A94EDDDA1B7 أحمد المحمودي [DM] sig:7
    * 0xD9B5E9377A62C02B Nicholas Guriev <mymedia> sub:4 sig:7
    * 0xF55BCED79626AE9C Raoul Snyman [DM] sig:3
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> sub:1 sig:1
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:8
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x0D85F29625A3F9FD Yann Dirson <dirson> uid:1 sig:1
    * 0x1E759A726A9FDD74 Christopher Knadle <krait> sub:1 sig:1
    * 0x26E3C875A74420EF Christoph Göhre <gris> sub:1 sig:3
    * 0x2713E679084651AF Andrea Colangelo <warp10> uid:2 sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:1
    * 0x30550F7871EF0BA8 Yves-Alexis Perez <corsac> sub:3 sig:3
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sub:1 sig:1
    * 0x48E160C2F1FE274E Cédric Boutillier <boutil> uid:1 sub:5 sig:18
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:12
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sub:5 sig:5
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sub:3 sig:3
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sub:4 sig:4
    * 0x63FE10EAD55D0FDB Ondřej Kobližek <kobla> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:6 sig:6
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:6
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x793CF67E8F0D11DA Étienne Mollier <emollier> uid:1 sig:2
    * 0x7E4E65C8720B706B David Bremner <bremner> sub:2 sig:2
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:6
    * 0xA784FF770F0F4FFA Michael Gilbert <mgilbert> sig:3
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sub:2 sig:2
    * 0xB2DE88D3113A1368 Hubert Chathi <uhoreg> sub:2 sig:2
    * 0xC38E8160A17841FE Aron Xu <aron> sub:6 sig:6
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sub:6 sig:6
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:22 sig:22
    * 0xD6CE13EE353508BF Leo Costela Antunes <costela> sub:1 sig:5
    * 0xDA03B32626600662 Ludovico Gardenghi <garden> sub:1 sig:1
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sub:1 sig:1
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:3
    * 0xF6947DAB68E7B931 Hannes von Haugwitz <hvhaugwitz> sig:2
    * 0x47A47BF84C62CABB Stefan Bauer (Cubewerk GmbH) [DM] sub:1 sig:2

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 Jul 2021 22:32:18 -0500
