=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	Gunnar Wolf <gwolf@debian.org>,
 	John Sullivan <johns@debian.org>,
 	Jonathan McDowell <noodles@earth.li>
-Build-Depends: debhelper (>= 9), gnupg, gawk
+Build-Depends: debhelper-compat (= 12), gnupg, gawk
 Homepage: https://keyring.debian.org/
 Standards-Version: 3.9.8
 Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
